Subject: Re: Iowa - Request for LLPS Employees list
From: "LLPS -Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Mon, 13 Feb 2012 10:35:28 -0500

Dave,
I have almost all of the phone numbers now.  I can not guarantee how accurate or up-to-date the numbers are but it was what we had in their files.  Let me know if there is anything else you will need.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Friday, February 10, 2012 1:52 PM
To: LLPS -Michael B 
Cc: Steve Fata ; Jay Eaton 
Subject: Re: Iowa - Request for LLPS Employees list

Hello Mike:  If we have the phone numbers, we have to supply them.  Can you get someone to pull them from the application files ?  We need this information right away.  Thanks.
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked] 
  ----- Original Message ----- 
  From: LLPS -Michael B 
  To: David R. Brake 
  Sent: Friday, February 10, 2012 1:36 PM
  Subject: Re: Iowa - Request for LLPS Employees list

  I do not actually have a list of the phone numbers for employees.  We usually have phone numbers on applications in most of the individual employee files.  I could try and go through each file and get a number but I don't have anything to merge now.  It would take some time because I have files in multiple locations.  Let me know. 
  Thank you,
  Michael B
  LLPS

  From: David R. Brake 
  Sent: Friday, February 10, 2012 1:05 PM
  To: LLPS -Michael B 
  Subject: Re: Iowa - Request for LLPS Employees list

  Thanks Mike.  I need the phone numbers.  Can the phone number list be merged into this list ?
  David R. Brake, Esq.
  Knaggs, Harter, Brake and Schneider, P.C.
  7521 Westshire Dr.  Ste 100
  Lansing MI 48917
  Direct dial: (517) 622-2411
  Main telephone: (517) 622-0590
  Fax: (517) 622-8463
  [email-masked] 
    ----- Original Message ----- 
    From: LLPS -Michael B 
    To: David R. Brake 
    Sent: Friday, February 10, 2012 12:24 PM
    Subject: Re: Iowa - Request for LLPS Employees list

    Hello Dave.
    Attached is the combined employee file for anyone 07/10/10 forward.  I do not have phone numbers and/or birthdates.  We do retain any phone numbers in the general file and do not ask birthdates on applications.  I will forward the other excel file ?Joey pulled for the Iowa orders separately.  Look for that to follow.
    Thank you,
    Michael B
    LLPS

    From: David R. Brake 
    Sent: Friday, February 10, 2012 10:10 AM
    To: Mike Bishop 
    Subject: Iowa

    Hello Mike: How are we coming on the employee list ?  Thanks.
    David R. Brake, Esq.
    Knaggs, Harter, Brake and Schneider, P.C.
    7521 Westshire Dr.  Ste 100
    Lansing MI 48917
    Direct dial: (517) 622-2411
    Main telephone: (517) 622-0590
    Fax: (517) 622-8463
    [email-masked]